<?php
error_reporting(E_ALL);
    ini_set('display_errors', '1');
    session_start();
$ruta="../../";
include_once($ruta."class/tarjeta.php");
$tarjeta=new tarjeta;
include_once($ruta."class/vadmejecutivo.php");
$vadmejecutivo=new vadmejecutivo;
$_SESSION['codusuario']=1;
$codRfid=$_REQUEST['lblcode'];//Request para android
//http://tucodigo.online/sindicatomixto/webservice/cliente/?lblcode=de2dd600

$existe=$tarjeta->mostrarUltimo("codigo='$codRfid'");

if (count($existe)>0)
{
	$tar=$tarjeta->mostrarUltimo("codigo='$codRfid'");
		if ($tar['estado']==1) 
		{
			$vadmeje=$vadmejecutivo->muestra($existe['idadmejecutivo']);
			$nombrecli=$vadmeje['nombre'].' '.$vadmeje['paterno'];
			$carnet=$vadmeje['carnet'].' '.$vadmeje['expedido'];
			$saldoactual=$existe['saldo'];
			echo 'R=1/'.$nombrecli.'/'.$carnet.'/Bs.'.$saldoactual.';';
		}else{
			echo 'R=0/NO HABILITADO;';
		}
}else{
	echo 'R=0/SIN DATOS/NO EXISTE TARJETA/BS. 0.00;';
}


?>
